{% extends "base.html" %}

{% block title %}
    Document
{% endblock title %}</title>

{% block nav %}
{% endblock nav %}

{% block content %}
    <div>
        <h1>Are you sure?</h1>
        <form method="post">
            {% csrf_token %}
            <button>Delete</button>
       </form>
    </div>
{% endblock content %}
